.slideshow-dashboard-container {
    max-width: 600px;
    margin: 40px auto;
    padding: 30px 40px;
    background-color: #fff;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.06);
}

.slideshow-dashboard-container form {
    display: flex;
    flex-direction: column;
}

form input[type="text"],
form textarea,
form select,
form input[type="file"] {
    margin-bottom: 20px;
    padding: 12px 15px;
    border: 1px solid #ccc;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
}

form textarea {
    resize: vertical;
    min-height: 120px;
}

form img {
    margin-bottom: 20px;
    max-width: 100%;
    height: auto;
}

form label {
    font-weight: 600;
    margin-bottom: 5px;
    color: #333;
}

form button[type="submit"] {
    flex: 1;
    padding: 12px;
    font-size: 16px;
    background-color: var(--primary-Color);
    color: white;
    border: none;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

form button[type="submit"]:hover {
    background-color: #0056b3;
}

/* Responsive */
@media (max-width: 768px) {
    section {
        padding: 20px;
        margin: 20px;
    }

    form input,
    form textarea,
    form select,
    form button {
        font-size: 14px;
    }
}

.cancel-button {
    flex: 1;
    background-color: #ccc;
    color: #000;
    text-decoration: none;
    padding: 12px;
    font-weight: bold;
    text-align: center;
    transition: background-color 0.3s ease;
}

.cancel-button:hover {
    background-color: #999;
}
.form-buttons {
    display: flex;

    gap: 10px;
    margin-top: 30px;
}